RubyGems Navigation menu

geo_concerns 0.3.4

Rails engine for Hydra Geo models. Built around Curation Concerns engine.

Versions:

  1. 0.3.4 - January 06, 2017 (107 KB)
  2. 0.3.3 - December 16, 2016 (107 KB)
  3. 0.3.2 - December 15, 2016 (107 KB)
  4. 0.3.1 - December 13, 2016 (107 KB)
  5. 0.3.0 - December 07, 2016 (108 KB)
Show all versions (18 total)

Development Dependencies (13):

  • bundler ~> 1.13
  • capybara ~> 2.7
  • database_cleaner < 1.1.0
  • devise < 5, >= 3.0
  • engine_cart >= 1.0.1, ~> 1.0
  • factory_girl >= 0
  • fcrepo_wrapper >= 0.6.0, ~> 0.6
  • pry-byebug >= 0
  • rspec-rails >= 3.5.2
  • rubocop ~> 0.39
  • rubocop-rspec ~> 1.4.1
  • solr_wrapper >= 0.18.0, ~> 0.18
  • sqlite3 >= 0
  • Owners:

    Authors:

    • James Griffin, Darren Hardy, John Huck, Eric James, Eliot Jordan

    SHA 256 checksum:

    041efe9a8bcf31e609d05ef19be27a62a9994ab5be82d06822f1d1e1bc17c5ae

    Total downloads 12,938

    For this version 990

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    APACHE2

    Required Ruby Version: >= 2.2.2

    Links: